# Tamigo CLI

A small CLI application to interface with Tamigo.

## Features
- Login with your Tamigo credentials.
- Calculate work days (check-ins) for the current month, year, and last 365 days.
- View recent work shifts.
- View your Tamigo profile info.

## Installation

1. Create a virtual environment:
   ```bash
   python3 -m venv venv
   source venv/bin/activate
   ```

2. Install dependencies:
   ```bash
   pip install -r requirements.txt
   ```

## Usage

Run the application:
```bash
python tamigo.py
```

Follow the prompts to log in and select actions from the menu.
